How to install gem-plugin-sgi on Debian 9 (Stretch)